{
    "Biome_Swamp": {
        "title": "BAGNO"
    },
    "Biome_Forest": {
        "title": "LAS"
    },
    "Biome_Jungle": {
        "title": "DŻUNGLA"
    },
    "Biome_Desert": {
        "title": "PUSTYNIA"
    },
    "Biome_Graveyard": {
        "title": "CMENTARZ"
    },
    "Biome_Wasteland": {
        "title": "PUSTKOWIE"
    },
    "Biome_Portal": {
        "title": "PORTAL"
    },
    "Biome_Tundra": {
        "title": "TUNDRA"
    },
    "Biome_Underworld": {
        "title": "PODZIEMIE"
    }
}